﻿@model PrimerAvanze.Models.ForgotPasswordViewModel
@{
    ViewBag.Title = "¿Olvidaste tu contraseña?";
}


<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>¿Olvidaste tu contraseña?</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>¿Olvidaste tu contraseña?</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                @using (Html.BeginForm("ForgotPassword", "Account", FormMethod.Post, new { @class = "php-email-form", role = "form" }))
                {
                    @Html.AntiForgeryToken()
                    <h4>Introduce tu correo electrónico.</h4>
                    <hr />
                    @Html.ValidationSummary("", new { @class = "text-danger" })
                    <div class="form-group">
                        <label class="col-md-2 control-label">Correo</label>
                        <div class="col-md-10">
                            @Html.TextBoxFor(m => m.Email, new { @class = "form-control" })
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-offset-2 col-md-10">
                            <button type="submit" class="btn btn-default" value="Email Link">Envair enlace de correo electrónico</button>
                        </div>
                    </div>
                }
            </div>
        </div>
    </div>
</section>
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
